<?php


include "script.php";

include "../script/db_init.php";


if($user['perm'] < 3) {
	header('Location: deco.php');
}


if(isset($_GET["radio_bdd"])){

    switch($_GET["radio_bdd"]){

        case "drop":
            //drop_bdd($LISTE_TABLES,$db);
            break;

        case "create":
            create_bdd($LISTE_TABLES_DROP,$db);
            break;
    }
}

?>

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Admin / index</title>
</head>
<body>
    <main>

        <form action="/admin/bdd.php">
            <input type="radio" name="radio_bdd" id="drop_bdd" value="drop">
            <label for="drop_bdd">Supprimer la base de données</label>
            <input type="radio" name="radio_bdd" id="create_bdd" value="create">
            <label for="create_bdd">Créer la base de données</label>
            <input type="submit" value="CLIQUE PAS SUR MOI, PAS LE VENDREDI STP">
        </form>
    </main>


</body>